@charset "utf-8";
/* CSS Document */

@import url(shoppingcart.css);
@import url(search_catalogue.css);

/*--------------Magazine--------------*/

h1#h1MajellanMagazine {
	width: 280px;
	height: 20px;
	background-image: url(../../_sharedimg/b_majellan_magazine.gif);
	margin-bottom: 20px;
}

div.magazine_intro_text {line-height:1.3em;}
div.magazine_intro_text p {margin:0em 0em 1em 0em; padding:0px;}

#magazine_table {
	float: left;
	padding: 30px 20px 15px 20px;
	width: 580px;
	border: #c5e8e8 solid 1px;
	background-color: #FFF;
}

#magazine_top_text {
	margin-bottom:20px;
	padding-bottom:10px;
	background: url(../../_sharedimg/magazine_hr_line.gif) repeat-x bottom;
}

#magazine_col1 {
	float: left;
	padding-top: 5px;
	width: 369px;
	border-right: #c5e8e8 solid 1px;
}

#magazine_col1_image {
	float: left;
	background: url(../../_sharedimg/magazine_image_bg.gif) no-repeat;
	padding: 5px 20px 10px 6px;
}

#magazine_col1_image img {width:148px; height:208px;}
#magazine_col1_image a img {width:auto; height:auto;}

#magazine_col1_text {
	float: left;
	padding-right: 12px;
	width: 181px;
}

#magazine_col2 {
	float: left;
	padding: 5px 0 0 20px;
	width: 190px;
}

#magazine_articles{
	float: left;
	padding: 50px 20px 0 0;
	width: 349px;
}

table.magazinetable tr.magazine_row td {
	margin: 0;
	padding: 10px;
	border-bottom: #F6F6F6 solid 1px;
	color: #8AAF30;
}

table.magazinetable tr.magazine_header td {
	padding: 10px;
	background-color: #C5E8E8;
	color: #3D6D6D;
	font-weight: bold;
}

div.subscribe_now {
	float: left;
	padding-bottom: 35px;
	width: 190px;
}

div.gift_subscription {
	float: left;
	width: 190px;
}
div.dropdown_space {
	padding: 20px 0px;
}
select#subscriptionTerm {
	width: 190px;
}